<?php
	$items = Hash::combine($basket['GiftVoucherPurchaseItem'], '{n}.id', '{n}', '{n}.GiftVoucher.voucher_activity_id');
	$activities = Hash::combine($basket['GiftVoucherPurchaseItem'], '{n}.GiftVoucher.VoucherActivity.id', '{n}.GiftVoucher.VoucherActivity');
?>
<div class="row">
	<div class="col-xs-12">
		<div class="outline--septenary outline--thin background--white padding-gutters-1_2 basket">

			<?php foreach ($items as $activityId => $activityItems): ?>

				<h3><?php echo __('%s Gift Vouchers', $this->I18n->translate($activities[$activityId], 'name')); ?></h3>

				<?php foreach ($activityItems as $item): ?>

					<div class="listing listing--booking">
						<div class="row">
							<div class="col-xs-12 col-sm-6 xs-extra-gutters-1--left sm-plus-extra-gutters-2--left">
								<h3><?php echo $this->I18n->translate($item, 'GiftVoucher.name'); ?></h3>
							</div>

							<div class="col-xs-3 col-sm-2 xs-text-left xs-extra-gutters-1--left text-right fa--senary">
								<?php for ($i = 0; $i < $item['GiftVoucher']['participants']; $i++): ?>
									<i class="fa fa-user"></i>
								<?php endfor; ?>
								<strong><?php echo $item['GiftVoucher']['participants']; ?></strong>
							</div>

							<div class="col-xs-3 col-sm-2 gutterless text-center">
								<strong><?php echo __('Quantity:') . ' ' . $item['quantity']; ?></strong>
							</div>
							<div class="col-xs-4 col-sm-2">
								<strong><?php echo __('Price:'); ?></strong>
								<span class="large"><?php echo $this->Number->price($item['item_unit_cost']) ?></span>
							</div>

						</div>
					</div>

				<?php endforeach; ?>

			<?php endforeach; ?>

			<div class="row">
				<div class="col-xs-12 col-sm-2 col-sm-push-10 basket__total">
					<strong><?php echo __('Total:'); ?> <span class="large"><?php echo $this->Number->price($basket['GiftVoucherPurchase']['total_cost']); ?></span></strong>
				</div>
			</div>
		</div>

		<div class="content__spacer"></div>
	</div>
</div>
