<?php
$this->extend('/Common/view');
$this->assign('title', __d('BuzzVouchers', 'Voucher Step %d', [3]));
?>
<?php echo $this->Form->create(null, ['class' => 'validate']); ?>

<div class="content__spacer"></div>

<?php echo $this->element('BuzzVouchers.voucher_basket', ['basket' => $basket]); ?>

<div class="row">
	<div class="col-xs-12">
		<h3><?php echo __d('BuzzVouchers', 'Select your postage option'); ?></h3>
	</div>
</div>

<div class="row">
	<div class="col-xs-12">

		<div class="listing listing--activity listing--booking js-listing--postage">
			<div class="row js-listing--postage__toggle">
				<div class="col-xs-12 col-md-2">
					<img class="listing__image" src="http://tmpimg.xyz/170x130/cbd2fa/00032e/ideally 670x510" alt="" />
				</div>

				<div class="col-xs-12 col-sm-9 col-md-6">
					<h3>Instant e-voucher</h3>

					<p>TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO</p>
				</div>

				<div class="col-xs-12 col-sm-3 col-md-3 col-md-push-1 text-center">
					<span class="listing__price">
						<h3>FREE</h3>
					</span>
				</div>
			</div>
		</div>
		<div class="content__spacer"></div>

		<div class="listing listing--activity listing--booking js-listing--postage">
			<div class="row js-listing--postage__toggle">
				<div class="col-xs-12 col-md-2">
					<img class="listing__image" src="http://tmpimg.xyz/170x130/cbd2fa/00032e/ideally 670x510" alt="" />
				</div>

				<div class="col-xs-12 col-sm-9 col-md-6">
					<h3>Royal Mail - Presentation Wallet</h3>

					<p>TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO TODO</p>
				</div>

				<div class="col-xs-12 col-sm-3 col-md-3 col-md-push-1 text-center">
					<span class="listing__price">
						<h3>&pound;2.50</h3>
					</span>
				</div>
			</div>

			<div class="js-listing--postage__content">
				<div class="row">
					<hr />
					<div class="col-xs-12">
						<h2><?php echo __d('BuzzVouchers', 'Please enter your delivery details'); ?></h2>
					</div>
					<div class="form--side-labels form--compact validate">
						<div class="col-xs-12 col-md-6">
							<h3><?php echo __d('BuzzVouchers', 'Delivery address'); ?></h3>
							<?php echo $this->Element('BuzzCustomers.address_form'); ?>
						</div>
						<div class="col-xs-12 col-md-5">
							<h3><?php echo __d('BuzzVouchers', 'Personal message'); ?></h3>
							<?php echo $this->Form->input('GiftVoucherPurchase.gift_message', ['type' => 'textarea', 'label' => __d('BuzzVouchers', 'Personal message'), 'div' => 'input input--full textarea input--hide-label']); ?>
						</div>
					</div>
				</div>
			</div>
		</div>



	</div>
</div>

<div class="booking__actions">
	<div class="row">
		<div class="col-xs-6">
			<?php echo $this->Html->link(__d('BuzzVouchers', 'Back'), $previousStep, ['class' => 'button button--light background--septenary left']); ?>
		</div>

		<div class="col-xs-6">
			<?php echo $this->Form->button(__('Proceed'), ['class' => 'button button--dark background--senary right']); ?>
		</div>
	</div>
</div>

<?php echo $this->Form->end(); ?>
