<?php
$this->extend('/Common/view');
$this->assign('title', __('Voucher Step %d', [2]));
?>

<?php echo $this->Form->create(null, ['class' => 'validate']); ?>

<div class="content__spacer"></div>

<?php echo $this->element('BuzzVouchers.voucher_basket', ['basket' => $basket]); ?>

<div class="booking__actions">
	<div class="row">
		<div class="col-xs-12">
			<h3><?php echo __d('BuzzVouchers', 'Confirm and complete your order'); ?></h3>
			<div class="content__spacer">&nbsp;</div>
		</div>
	</div>
	<div class="row text-center">
		<div class="col-xs-12 col-sm-6 col-sm-push-3 col-md-4 col-md-push-4">
			<?php
				echo $this->Html->link(
					__d('BuzzVouchers', 'I am ready to check out'),
					['action' => 'delivery'],
					['class' => 'button button--light button--large button--fill background--quaternary']
				);
			?>
			<div class="content__spacer"></div>
				<div class="toggle toggle--hide underline">
					<?php echo __d('BuzzVouchers', 'I want to buy additional activity vouchers');?>
				</div>
				<div class="toggle__content">
					<?php
						echo $this->Form->input(
							'GiftVoucherPurchase.voucher_activity_id',
							[
								'empty' => __('Please select'),
								'label' => __d('BuzzVouchers', 'Select an activity'),
								'div' => 'input input--inline input--auto-submit select'
							]
						);
					?>
				</div>
				<div class="content__spacer">&nbsp;</div>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-6">
				<?php echo $this->Html->link(__d('BuzzVouchers', 'Back'), $previousStep, ['class' => 'button button--light background--septenary left']); ?>
			</div>
		</div>
	</div>
</div>

<?php echo $this->Form->end(); ?>
